ALTER TABLE [data.application.office]
ALTER COLUMN OfficeName nvarchar(40) NOT NULL;
GO


Update [data.application.office] set OfficeName = 'Henderson WIA' where ExternalId = 'KYJ008';
Update [data.application.office] set OfficeName = 'McLean Co Career Ctr WIA' where ExternalId = 'KYJ006';
Update [data.application.office] set OfficeName = 'Bowling Green KFWP' where ExternalId = 'KYKP01';
Update [data.application.office] set OfficeName = 'London OET' where ExternalId = 'KY6401';
Update [data.application.office] set OfficeName = 'McKee OET' where ExternalId = 'KY6402';
Update [data.application.office] set OfficeName = 'Tompkinsville OET' where ExternalId = 'KY7302';
Update [data.application.office] set OfficeName = 'Hopkinsville KFWP' where ExternalId = 'KYAP01';
Update [data.application.office] set OfficeName = 'Mayfield KFWP' where ExternalId = 'KYAP02';
Update [data.application.office] set OfficeName = 'Center for Accessible Living,OET' where ExternalId = 'KY3156';
Update [data.application.office] set OfficeName = 'Central Kentucky Job Ctr Frankfort WIA' where ExternalId = 'KYI022';
Update [data.application.office] set OfficeName = 'Rockcastle AE WIA - Brodhead' where ExternalId = 'KYH036';
Update [data.application.office] set OfficeName = 'Hopkins County Public Library' where ExternalId = 'KYA020';
Update [data.application.office] set OfficeName = 'Fort Knox OET' where ExternalId = 'KY0084';
Update [data.application.office] set OfficeName = 'DTS EKOS' where ExternalId = 'KY0001';
Update [data.application.office] set OfficeName = 'Administrator Services' where ExternalId = 'KY0099';
Update [data.application.office] set OfficeName = 'Florence One Stop OET' where ExternalId = 'KY0081';
Update [data.application.office] set OfficeName = 'DTS Security' where ExternalId = 'KYSEC1';
Update [data.application.office] set OfficeName = 'Murray Career Ctr OET' where ExternalId = 'KY0098';
Update [data.application.office] set OfficeName = 'Mt. Sterling OET' where ExternalId = 'KY0083';
Update [data.application.office] set OfficeName = 'Jefferson ST Baptist Ctr OET' where ExternalId = 'KY1256';
Update [data.application.office] set OfficeName = 'TENCO OFFICE' where ExternalId = 'KYFFFF';
Update [data.application.office] set OfficeName = 'EKCEP OFFICE' where ExternalId = 'KYGGGG';
Update [data.application.office] set OfficeName = 'Barren River Office WIA' where ExternalId = 'KYKKKK';
Update [data.application.office] set OfficeName = 'DTR (JAG/JKG) Office WIA' where ExternalId = 'KYWWWW';
Update [data.application.office] set OfficeName = 'Purchase ADD WIA' where ExternalId = 'KYA001';
Update [data.application.office] set OfficeName = 'Paducah Career Ctr WIA' where ExternalId = 'KYA002';
Update [data.application.office] set OfficeName = 'Mayfield Career Ctr WIA' where ExternalId = 'KYA003';
Update [data.application.office] set OfficeName = 'Murray Career Discovery Ctr WIA' where ExternalId = 'KYA004';
Update [data.application.office] set OfficeName = 'Pennyrile ADD WIA' where ExternalId = 'KYA005';
Update [data.application.office] set OfficeName = 'Breathitt Career Ctr WIA' where ExternalId = 'KYA006';
Update [data.application.office] set OfficeName = 'JobNet Career Ctr WIA' where ExternalId = 'KYA007';
Update [data.application.office] set OfficeName = 'Muhlenberg Career Advancement Ctr WIA' where ExternalId = 'KYA008';
Update [data.application.office] set OfficeName = 'Lincoln Trail ADD WIA' where ExternalId = 'KYB001';
Update [data.application.office] set OfficeName = 'Lincoln Trail Career Ctr Etown WIA' where ExternalId = 'KYB002';
Update [data.application.office] set OfficeName = 'Lincoln Trail Career Ctr Bardstown WIA' where ExternalId = 'KYB003';
Update [data.application.office] set OfficeName = 'Kentuckiana Works WIA' where ExternalId = 'KYC001';
Update [data.application.office] set OfficeName = 'Covington One Stop WIA' where ExternalId = 'KYE001';
Update [data.application.office] set OfficeName = 'Florence One Stop WIA' where ExternalId = 'KYE002';
Update [data.application.office] set OfficeName = 'Northern Kentucky ADD WIA' where ExternalId = 'KYE003';
Update [data.application.office] set OfficeName = 'Carrollton One Stop Affiliate WIA' where ExternalId = 'KYE004';
Update [data.application.office] set OfficeName = 'Maysville One Stop WIA' where ExternalId = 'KYF004';
Update [data.application.office] set OfficeName = 'Mount Sterling WIA' where ExternalId = 'KYF006';
Update [data.application.office] set OfficeName = 'Morehead Gateway One Stop Ctr  WIA' where ExternalId = 'KYF007';
Update [data.application.office] set OfficeName = 'FIVCO ADD WIA' where ExternalId = 'KYF003';
Update [data.application.office] set OfficeName = 'Ashland One Stop WIA' where ExternalId = 'KYF002';
Update [data.application.office] set OfficeName = 'Buffalo Trace ADD WIA' where ExternalId = 'KYF001';
Update [data.application.office] set OfficeName = 'Central Kentucky Job Ctr Richmond WIA' where ExternalId = 'KYI001';
Update [data.application.office] set OfficeName = 'Central Kentucky Job Ctr Georgetown WIA' where ExternalId = 'KYI002';
Update [data.application.office] set OfficeName = 'Central Kentucky Job Ctr Danville WIA' where ExternalId = 'KYI003';
Update [data.application.office] set OfficeName = 'Bluegrass ADD WIA' where ExternalId = 'KYI004';
Update [data.application.office] set OfficeName = 'Central Kentucky Job Ctr Lexington WIA' where ExternalId = 'KYI005';
Update [data.application.office] set OfficeName = 'Central Kentucky Job Ctr Winchester WIA' where ExternalId = 'KYI009';
Update [data.application.office] set OfficeName = 'Frankfort Central Office - FLC' where ExternalId = 'KY0000';
Update [data.application.office] set OfficeName = 'Carrollton OET' where ExternalId = 'KY0015';
Update [data.application.office] set OfficeName = 'Frankfort Central Office UI' where ExternalId = 'KY0019';
Update [data.application.office] set OfficeName = 'Paducah Career Ctr OET' where ExternalId = 'KY0050';
Update [data.application.office] set OfficeName = 'Mayfield Career Ctr OET' where ExternalId = 'KY0051';
Update [data.application.office] set OfficeName = 'Hopkinsville OET' where ExternalId = 'KY0052';
Update [data.application.office] set OfficeName = 'Henderson OET' where ExternalId = 'KY0053';
Update [data.application.office] set OfficeName = 'Owensboro OS Career Ctr OET' where ExternalId = 'KY0054';
Update [data.application.office] set OfficeName = 'Bowling Green OS Career Ctr OET' where ExternalId = 'KY0055';
Update [data.application.office] set OfficeName = 'Covington OS OET' where ExternalId = 'KY0057';
Update [data.application.office] set OfficeName = 'Frankfort Career Center OET' where ExternalId = 'KY0059';
Update [data.application.office] set OfficeName = 'Lexington Central Ky Job Ctr OET' where ExternalId = 'KY0060';
Update [data.application.office] set OfficeName = 'Somerset OS Career Ctr OET' where ExternalId = 'KY0061';
Update [data.application.office] set OfficeName = 'Maysville OS Govt Ctr OET' where ExternalId = 'KY0062';
Update [data.application.office] set OfficeName = 'Winchester OET' where ExternalId = 'KY0063';
Update [data.application.office] set OfficeName = 'Corbin OS Career Ctr OET' where ExternalId = 'KY0064';
Update [data.application.office] set OfficeName = 'Danville Central Ky Job Ctr OET' where ExternalId = 'KY0065';
Update [data.application.office] set OfficeName = 'Harlan OET' where ExternalId = 'KY0066';
Update [data.application.office] set OfficeName = 'Morehead Career Ctr OET' where ExternalId = 'KY0067';
Update [data.application.office] set OfficeName = 'Hazard OET' where ExternalId = 'KY0068';
Update [data.application.office] set OfficeName = 'Ashland OS OET' where ExternalId = 'KY0069';
Update [data.application.office] set OfficeName = 'Prestonsburg OET' where ExternalId = 'KY0070';
Update [data.application.office] set OfficeName = 'Pikeville OET' where ExternalId = 'KY0071';
Update [data.application.office] set OfficeName = 'Madisonville OET' where ExternalId = 'KY0072';
Update [data.application.office] set OfficeName = 'Glasgow Area Career Ctr OET' where ExternalId = 'KY0073';
Update [data.application.office] set OfficeName = 'Middlesboro OET' where ExternalId = 'KY0074';
Update [data.application.office] set OfficeName = 'Elizabethtown Career Ctr OET' where ExternalId = 'KY0075';
Update [data.application.office] set OfficeName = 'Jackson OET' where ExternalId = 'KY0076';
Update [data.application.office] set OfficeName = 'Whitesburg OET' where ExternalId = 'KY0077';
Update [data.application.office] set OfficeName = 'Campbellsville Career Ctr OET' where ExternalId = 'KY0078';
Update [data.application.office] set OfficeName = 'Richmond OS Career Ctr OET' where ExternalId = 'KY0082';
Update [data.application.office] set OfficeName = 'Georgetown Central Ky Job Ctr OET' where ExternalId = 'KY0085';
Update [data.application.office] set OfficeName = 'Bardstown Career Ctr OET' where ExternalId = 'KY0088';
Update [data.application.office] set OfficeName = 'Louisville Cedar St OET' where ExternalId = 'KY1056';
Update [data.application.office] set OfficeName = 'Louisville Preston Hwy OET' where ExternalId = 'KY1356';
Update [data.application.office] set OfficeName = 'Louisville Riverport OET' where ExternalId = 'KY1456';
Update [data.application.office] set OfficeName = 'Shepherdsville OET' where ExternalId = 'KY1656';
Update [data.application.office] set OfficeName = 'La Grange OET' where ExternalId = 'KY1756';
Update [data.application.office] set OfficeName = 'Shelbyville KCC OET' where ExternalId = 'KY1856';
Update [data.application.office] set OfficeName = 'Louisville Job Bank OET' where ExternalId = 'KY1956';
Update [data.application.office] set OfficeName = 'Louisville ST Johns Ctr OET' where ExternalId = 'KY2156';
Update [data.application.office] set OfficeName = 'Louisville NIA Center OET' where ExternalId = 'KY2256';
Update [data.application.office] set OfficeName = 'Frankfort Central Office OET' where ExternalId = 'KY8080';
Update [data.application.office] set OfficeName = 'Owensboro Area Career Ctr WIA' where ExternalId = 'KYJ001';
Update [data.application.office] set OfficeName = 'Ohio Co Career Ctr WIA' where ExternalId = 'KYJ002';
Update [data.application.office] set OfficeName = 'Green River ADD WIA' where ExternalId = 'KYJ003';
Update [data.application.office] set OfficeName = 'Henderson Career Connections Ctr WIA' where ExternalId = 'KYJ004';
Update [data.application.office] set OfficeName = 'Hancock Co Career Ctr WIA' where ExternalId = 'KYJ005';
Update [data.application.office] set OfficeName = 'Barren River ADD WIA' where ExternalId = 'KYK001';
Update [data.application.office] set OfficeName = 'Bowling Green Area Career Ctr WIA' where ExternalId = 'KYK002';
Update [data.application.office] set OfficeName = 'Glasgow Career Ctr WIA' where ExternalId = 'KYK003';
Update [data.application.office] set OfficeName = 'Lake Cumberland ADD WIA' where ExternalId = 'KYH001';
Update [data.application.office] set OfficeName = 'Somerset Career Ctr WIA' where ExternalId = 'KYH002';
Update [data.application.office] set OfficeName = 'McCreary Co Office WIA' where ExternalId = 'KYH003';
Update [data.application.office] set OfficeName = 'Corbin Career Ctr WIA' where ExternalId = 'KYH004';
Update [data.application.office] set OfficeName = 'Campbellsville Career Ctr WIA' where ExternalId = 'KYH005';
Update [data.application.office] set OfficeName = 'Adair County WIA' where ExternalId = 'KYH006';
Update [data.application.office] set OfficeName = 'Casey Co WIA' where ExternalId = 'KYH007';
Update [data.application.office] set OfficeName = 'Green Co Adult Learning Ctr WIA' where ExternalId = 'KYH008';
Update [data.application.office] set OfficeName = 'Wayne Co WIA' where ExternalId = 'KYH009';
Update [data.application.office] set OfficeName = 'Clinton Co Community Ctr WIA' where ExternalId = 'KYH010';
Update [data.application.office] set OfficeName = 'Cumberland Co DCBS Office WIA' where ExternalId = 'KYH011';
Update [data.application.office] set OfficeName = 'London State Office Building  WIA' where ExternalId = 'KYH012';
Update [data.application.office] set OfficeName = 'Rockcastle Adult Learning Ctr WIA' where ExternalId = 'KYH013';
Update [data.application.office] set OfficeName = 'Williamsburg WIA' where ExternalId = 'KYH014';
Update [data.application.office] set OfficeName = 'Cumberland Valley ADD WIA' where ExternalId = 'KYH015';
Update [data.application.office] set OfficeName = 'EKCEP LWIA' where ExternalId = 'KYG001';
Update [data.application.office] set OfficeName = 'Covington One Stop Gateway Comm Tech' where ExternalId = 'KYGCCV';
Update [data.application.office] set OfficeName = 'Bell Co JobSight WIA' where ExternalId = 'KYTRBC';
Update [data.application.office] set OfficeName = 'Pike Co JobSight Job Corps' where ExternalId = 'KYJCPK';
Update [data.application.office] set OfficeName = 'Somerset Career Ctr Experience Works' where ExternalId = 'KYEWSO';
Update [data.application.office] set OfficeName = 'Leitchfield Career Ctr OET' where ExternalId = 'KY7503';
Update [data.application.office] set OfficeName = 'KentuckianaWorks YCC WIA (Bullitt Co)' where ExternalId = 'KYC002';
Update [data.application.office] set OfficeName = 'Jefferson Co. Public Schools WIA' where ExternalId = 'KYC004';
Update [data.application.office] set OfficeName = 'Jeff JobSight OET' where ExternalId = 'KY6802';
Update [data.application.office] set OfficeName = 'Pike County JobSight OET' where ExternalId = 'KY7101';
Update [data.application.office] set OfficeName = 'Perry Co JobSight OFB' where ExternalId = 'KYG005';
Update [data.application.office] set OfficeName = 'Pikeville OFB' where ExternalId = 'KYG006';
Update [data.application.office] set OfficeName = 'Pike Co JobSight CEOC' where ExternalId = 'KYG013';
Update [data.application.office] set OfficeName = 'Lincoln Trail Career Ctr Leitchfield' where ExternalId = 'KYTRLE';
Update [data.application.office] set OfficeName = 'Perry Co JobSight KVEC' where ExternalId = 'KYAEPC';
Update [data.application.office] set OfficeName = 'Corbin Career Ctr Adult Education' where ExternalId = 'KYAECO';
Update [data.application.office] set OfficeName = 'Bell Co JobSight Bell-Whitley CSBG' where ExternalId = 'KYG024';
Update [data.application.office] set OfficeName = 'Clay Co JobSight Daniel Boone CSBG' where ExternalId = 'KYG025';
Update [data.application.office] set OfficeName = 'Bell Co JobSight Job Corps' where ExternalId = 'KYG029';
Update [data.application.office] set OfficeName = 'Airport Terminal One OS OET' where ExternalId = 'KY5701';
Update [data.application.office] set OfficeName = 'Pikeville WIA' where ExternalId = 'KYGO50';
Update [data.application.office] set OfficeName = 'Louisville VA Dupont Clinic OET' where ExternalId = 'KY2456';
Update [data.application.office] set OfficeName = 'Louisville VA Medical Ctr OET' where ExternalId = 'KY2556';
Update [data.application.office] set OfficeName = 'Louisville Veterans Ctr OET' where ExternalId = 'KY2656';
Update [data.application.office] set OfficeName = 'Taylorsville OET' where ExternalId = 'KY2856';
Update [data.application.office] set OfficeName = 'Fort Campbell OET' where ExternalId = 'KY5201';
Update [data.application.office] set OfficeName = 'Harrodsburg Job Ctr OET' where ExternalId = 'KY6502';
Update [data.application.office] set OfficeName = 'Madisonville JobNet Career Ctr OET' where ExternalId = 'KY7202';
Update [data.application.office] set OfficeName = 'Brandenburg OET' where ExternalId = 'KY7501';
Update [data.application.office] set OfficeName = 'Hardinsburg Career Ctr OET' where ExternalId = 'KY7502';
Update [data.application.office] set OfficeName = 'Campbellsville DCI OET' where ExternalId = 'KY7802';
Update [data.application.office] set OfficeName = 'Somerset Career Ctr Community Action' where ExternalId = 'KYCASO';
Update [data.application.office] set OfficeName = 'Airport One Stop Terminal 1WIA' where ExternalId = 'KYE005';
Update [data.application.office] set OfficeName = 'Perry Co JobSight CEOC' where ExternalId = 'KYG012';
Update [data.application.office] set OfficeName = 'Russell Co Learning Ctr WIA' where ExternalId = 'KYH016';
Update [data.application.office] set OfficeName = 'Union Co Career Ctr WIA' where ExternalId = 'KYJ007';
Update [data.application.office] set OfficeName = 'Perry Co JobSight OVR' where ExternalId = 'KYG043';
Update [data.application.office] set OfficeName = 'Lebanon Career Ctr OET' where ExternalId = 'KY8801';
Update [data.application.office] set OfficeName = 'Springfield OET' where ExternalId = 'KY8802';
Update [data.application.office] set OfficeName = 'Todd Co DCBS Office' where ExternalId = 'KYA015';
Update [data.application.office] set OfficeName = 'Whitley Co Adult Learning Ctr' where ExternalId = 'KYH019';
Update [data.application.office] set OfficeName = 'Casey Co Adult Learning Ctr' where ExternalId = 'KYH021';
Update [data.application.office] set OfficeName = 'Clinton Co Adult Education Program' where ExternalId = 'KYH022';
Update [data.application.office] set OfficeName = 'Laurel Co Adult Ed &amp; Literacy' where ExternalId = 'KYH027';
Update [data.application.office] set OfficeName = 'Frankfort OFB' where ExternalId = 'KYI012';
Update [data.application.office] set OfficeName = 'Henderson OVR' where ExternalId = 'KYJ010';
Update [data.application.office] set OfficeName = 'Hopkinsville PCEP OVR' where ExternalId = 'KYA019';
Update [data.application.office] set OfficeName = 'Hopkinsville OVR' where ExternalId = 'KYA016';
Update [data.application.office] set OfficeName = 'Lexington OVR' where ExternalId = 'KYI017';
Update [data.application.office] set OfficeName = 'Louisville Cedar OVR' where ExternalId = 'KYC009';
Update [data.application.office] set OfficeName = 'Madisonville OVR' where ExternalId = 'KYA018';
Update [data.application.office] set OfficeName = 'Middlesboro OVR' where ExternalId = 'KYG066';
Update [data.application.office] set OfficeName = 'Morehead OVR' where ExternalId = 'KYF008';
Update [data.application.office] set OfficeName = 'Owensboro Area Career Ctr OVR' where ExternalId = 'KYJ009';
Update [data.application.office] set OfficeName = 'Paducah Career Ctr OVR' where ExternalId = 'KYA017';
Update [data.application.office] set OfficeName = 'Taylorsville OVR' where ExternalId = 'KYC006';
Update [data.application.office] set OfficeName = 'Whitesburg OVR' where ExternalId = 'KYG064';
Update [data.application.office] set OfficeName = 'West Liberty OVR' where ExternalId = 'KYG069';
Update [data.application.office] set OfficeName = 'Leslie Co LKLP WIA' where ExternalId = 'KYG057';
Update [data.application.office] set OfficeName = 'Letcher Co LKLP WIA' where ExternalId = 'KYG058';
Update [data.application.office] set OfficeName = 'Harlan Co CAA WIA Cumberland Campus' where ExternalId = 'KYG071';
Update [data.application.office] set OfficeName = 'Harlan Co CAA WIA Harlan Campus' where ExternalId = 'KYG070';
Update [data.application.office] set OfficeName = 'Lawrence Co Northeast WIA' where ExternalId = 'KYG072';
Update [data.application.office] set OfficeName = 'Muhlenberg Career Advancement Ctr' where ExternalId = 'KY7203';
Update [data.application.office] set OfficeName = 'Louisville OFB' where ExternalId = 'KYC013';
Update [data.application.office] set OfficeName = 'Florence One Stop Annex' where ExternalId = 'KYE014';
Update [data.application.office] set OfficeName = 'Louisville Cathedral Assumption OET' where ExternalId = 'KY2356';
Update [data.application.office] set OfficeName = 'Falmouth OS Career Alliance OET' where ExternalId = 'KY5702';
Update [data.application.office] set OfficeName = 'Liberty OET' where ExternalId = 'KY6101';
Update [data.application.office] set OfficeName = 'Albany OET' where ExternalId = 'KY6102';
Update [data.application.office] set OfficeName = 'Carter Co Northeast WIA' where ExternalId = 'KYG052';
Update [data.application.office] set OfficeName = 'Floyd Co Big Sandy CAP WIA' where ExternalId = 'KYG054';
Update [data.application.office] set OfficeName = 'Martin Co Big Sandy CAP WIA' where ExternalId = 'KYG060';
Update [data.application.office] set OfficeName = 'Morgan Co Gateway WIA' where ExternalId = 'KYG062';
Update [data.application.office] set OfficeName = 'Ky Indian Manpower Program, Louisville' where ExternalId = 'KYC012';
Update [data.application.office] set OfficeName = 'Ky Indian Manpower Program, Lexington' where ExternalId = 'KYI018';
Update [data.application.office] set OfficeName = 'Lexington OFB' where ExternalId = 'KYI019';
Update [data.application.office] set OfficeName = 'Corbin OFB' where ExternalId = 'KYH034';
Update [data.application.office] set OfficeName = 'Bowling Green OFB' where ExternalId = 'KYK006';
Update [data.application.office] set OfficeName = 'ResCare Bullitt Co WIA' where ExternalId = 'KYC018';
Update [data.application.office] set OfficeName = 'ResCare Nia Ctr WIA' where ExternalId = 'KYC023';
Update [data.application.office] set OfficeName = 'JCTC Jeffersontown WIA' where ExternalId = 'KYC024';
Update [data.application.office] set OfficeName = 'Pike Co Big Sandy CAP WIA' where ExternalId = 'KYG075';
Update [data.application.office] set OfficeName = 'Owensboro Area Career Ctr OFB' where ExternalId = 'KYJ011';
Update [data.application.office] set OfficeName = 'Louisville VOA OET' where ExternalId = 'KY4356';
Update [data.application.office] set OfficeName = 'Hancock Co Career Ctr AE' where ExternalId = 'KYJ014';
Update [data.application.office] set OfficeName = 'Ohio Co AE' where ExternalId = 'KYJ016';
Update [data.application.office] set OfficeName = 'Union Co AE' where ExternalId = 'KYJ018';
Update [data.application.office] set OfficeName = 'Jessamine County Public Library' where ExternalId = 'KYI023';
Update [data.application.office] set OfficeName = 'Warren County Public Library' where ExternalId = 'KYK007';
Update [data.application.office] set OfficeName = 'McCracken County Public Library' where ExternalId = 'KYA021';
Update [data.application.office] set OfficeName = 'Kenton County Public Library' where ExternalId = 'KYE017';
Update [data.application.office] set OfficeName = 'Lexington Public Library' where ExternalId = 'KYI024';
Update [data.application.office] set OfficeName = 'Louisville Free Public Library' where ExternalId = 'KYC026';
Update [data.application.office] set OfficeName = 'VA Healthcare Ctr OET' where ExternalId = 'KYB007';
Update [data.application.office] set OfficeName = 'Barren County BOE AE' where ExternalId = 'KYK008';
Update [data.application.office] set OfficeName = 'Monroe County BOE AE' where ExternalId = 'KYK009';
Update [data.application.office] set OfficeName = 'Allen County BOE AE' where ExternalId = 'KYK010';
Update [data.application.office] set OfficeName = 'Hart County BOE AE' where ExternalId = 'KYK013';
Update [data.application.office] set OfficeName = 'Logan County BOE AE' where ExternalId = 'KYK014';
Update [data.application.office] set OfficeName = 'Metcalfe County BOE AE' where ExternalId = 'KYK015';
Update [data.application.office] set OfficeName = 'Simpson County BOE AE' where ExternalId = 'KYK016';
Update [data.application.office] set OfficeName = 'Campbellsville Career Ctr AE' where ExternalId = 'KYAECA';
Update [data.application.office] set OfficeName = 'Campbellsville Career Ctr Exp Works' where ExternalId = 'KYEWCA';
Update [data.application.office] set OfficeName = 'Ashland One Stop Experience Works' where ExternalId = 'KYEWAS';
Update [data.application.office] set OfficeName = 'Bell Co JobSight OFB' where ExternalId = 'KYG003';
Update [data.application.office] set OfficeName = 'Perry Co JobSight WIA' where ExternalId = 'KYG028';
Update [data.application.office] set OfficeName = 'Somerset KFWP' where ExternalId = 'KYHP02';
Update [data.application.office] set OfficeName = 'Russell County KFWP' where ExternalId = 'KYHP03';
Update [data.application.office] set OfficeName = 'McCreary Co Adult Education' where ExternalId = 'KYH025';
Update [data.application.office] set OfficeName = 'Russell Co Adult Education' where ExternalId = 'KYH026';
Update [data.application.office] set OfficeName = 'Wayne Co Adult Education' where ExternalId = 'KYH029';
Update [data.application.office] set OfficeName = 'EKU Adult Education Ctr WIA' where ExternalId = 'KYI011';
Update [data.application.office] set OfficeName = 'Breathitt Co Middle KY River WIA' where ExternalId = 'KYG051';
Update [data.application.office] set OfficeName = 'Elliott Co Northeast WIA' where ExternalId = 'KYG053';
Update [data.application.office] set OfficeName = 'Jackson Co Daniel Boone WIA' where ExternalId = 'KYG055';
Update [data.application.office] set OfficeName = 'Knott Co LKLP WIA' where ExternalId = 'KYG056';
Update [data.application.office] set OfficeName = 'Henderson Co AE' where ExternalId = 'KYj013';
Update [data.application.office] set OfficeName = 'Bowling Green Technical College AE' where ExternalId = 'KYK017';
Update [data.application.office] set OfficeName = 'Maysville Comm. Tech. College WIA' where ExternalId = 'KYF012';
Update [data.application.office] set OfficeName = 'Kentuckiana Works YCC (Henry Co)' where ExternalId = 'KYC027';
Update [data.application.office] set OfficeName = 'McCreary County OET' where ExternalId = 'KYH038';
Update [data.application.office] set OfficeName = 'Larue Co Public Library OET' where ExternalId = 'KYB008';
Update [data.application.office] set OfficeName = 'KYAE IBST Skill Up' where ExternalId = 'KYK176';
Update [data.application.office] set OfficeName = 'Todd Co WKY AE' where ExternalId = 'KYA022';
Update [data.application.office] set OfficeName = 'Trigg Co WKY AE' where ExternalId = 'KYA023';
Update [data.application.office] set OfficeName = 'Christian Co WKY AE' where ExternalId = 'KYA025';
Update [data.application.office] set OfficeName = 'Caldwell Co WKY AE' where ExternalId = 'KYA027';
Update [data.application.office] set OfficeName = 'Marshall Co WKY AE' where ExternalId = 'KYA028';
Update [data.application.office] set OfficeName = 'McCracken Co WKY AE' where ExternalId = 'KYA029';
Update [data.application.office] set OfficeName = 'Ballard Co WKY AE' where ExternalId = 'KYA031';
Update [data.application.office] set OfficeName = 'Fulton Co WKY AE' where ExternalId = 'KYA033';
Update [data.application.office] set OfficeName = 'Lyon Co WKY AE' where ExternalId = 'KYA035';
Update [data.application.office] set OfficeName = 'Hopkins Co WKY AE' where ExternalId = 'KYA024';
Update [data.application.office] set OfficeName = 'Carlisle Co WKY AE' where ExternalId = 'KYA037';
Update [data.application.office] set OfficeName = 'Madisonville KFWP' where ExternalId = 'KYA040';
Update [data.application.office] set OfficeName = 'Elizabethtown KFWP' where ExternalId = 'KYB009';
Update [data.application.office] set OfficeName = 'Georgetown KFWP' where ExternalId = 'KYI026';
Update [data.application.office] set OfficeName = 'Prestonsburg WIA' where ExternalId = 'KYG077';
Update [data.application.office] set OfficeName = 'Wounded Warrior Unit OET' where ExternalId = 'KY8401';
Update [data.application.office] set OfficeName = 'Grant Co OS NKY Career Ctr WIA' where ExternalId = 'KYE018';
Update [data.application.office] set OfficeName = 'ResCare Carrollton WIA' where ExternalId = 'KYE019';
Update [data.application.office] set OfficeName = 'Johnson Co Big Sandy CAP WIA' where ExternalId = 'KYG047';
Update [data.application.office] set OfficeName = 'Ft Campbell Comm Activities Business Ctr' where ExternalId = 'KYA014';
Update [data.application.office] set OfficeName = 'Somerset OFB' where ExternalId = 'KYH018';
Update [data.application.office] set OfficeName = 'Adair Co Adult Learning Ctr' where ExternalId = 'KYH020';
Update [data.application.office] set OfficeName = 'Glasgow Area Career Ctr OVR' where ExternalId = 'KYK004';
Update [data.application.office] set OfficeName = 'Harlan Co CAA WIA' where ExternalId = 'KYG050';
Update [data.application.office] set OfficeName = 'Youth Opportunities Unlimited WIA' where ExternalId = 'KYC011';
Update [data.application.office] set OfficeName = 'Ashland OVR' where ExternalId = 'KYF010';
Update [data.application.office] set OfficeName = 'Bowling Green OVR' where ExternalId = 'KYK005';
Update [data.application.office] set OfficeName = 'Corbin OVR' where ExternalId = 'KYH030';
Update [data.application.office] set OfficeName = 'Danville Central Kentucky One Stop OVR' where ExternalId = 'KYI016';
Update [data.application.office] set OfficeName = 'Danville OVR' where ExternalId = 'KYI015';
Update [data.application.office] set OfficeName = 'Elizabethtown OVR' where ExternalId = 'KYB005';
Update [data.application.office] set OfficeName = 'Florence OVR' where ExternalId = 'KYE013';
Update [data.application.office] set OfficeName = 'Frankfort OVR' where ExternalId = 'KYI014';
Update [data.application.office] set OfficeName = 'Louisville Dixie Hwy OVR' where ExternalId = 'KYC007';
Update [data.application.office] set OfficeName = 'Louisville Juneau OVR' where ExternalId = 'KYC010';
Update [data.application.office] set OfficeName = 'Louisville Nia Ctr OVR' where ExternalId = 'KYC008';
Update [data.application.office] set OfficeName = 'Maysville OVR' where ExternalId = 'KYF009';
Update [data.application.office] set OfficeName = 'Florence OFB' where ExternalId = 'KYE015';
Update [data.application.office] set OfficeName = 'Louisville JFVS OET' where ExternalId = 'KY3256';
Update [data.application.office] set OfficeName = 'Kentuckiana Works YCC (Trimble Co)' where ExternalId = 'KYC029';
Update [data.application.office] set OfficeName = 'KY Personnel Cabinet' where ExternalId = 'KYKYP0';
Update [data.application.office] set OfficeName = 'Paducah Career Ctr AE' where ExternalId = 'KYA041';
Update [data.application.office] set OfficeName = 'Pikeville Big Sandy CAP WIA' where ExternalId = 'KYG078';
Update [data.application.office] set OfficeName = 'Lake Cumberland Sr Ctr for Aging WIA' where ExternalId = 'KYH041';
Update [data.application.office] set OfficeName = 'Laurel Co WIA' where ExternalId = 'KYH042';
Update [data.application.office] set OfficeName = 'Radcliff City Hall 1 OET' where ExternalId = 'KYb011';
Update [data.application.office] set OfficeName = 'Radcliff City Hall OET' where ExternalId = 'KY7504';
Update [data.application.office] set OfficeName = 'Gt Co OS NKY Career Ctr WIA' where ExternalId = 'KYe021';
Update [data.application.office] set OfficeName = 'Lewis Co. High School WIA' where ExternalId = 'KYF013';
Update [data.application.office] set OfficeName = 'Rockcastle Co AE' where ExternalId = 'KYH043';
Update [data.application.office] set OfficeName = 'Morehead State University WIA' where ExternalId = 'KYF014';
Update [data.application.office] set OfficeName = 'Career Solutions Community' where ExternalId = 'KYJ020';
Update [data.application.office] set OfficeName = 'Shelbyville KCC WIA' where ExternalId = 'KYC031';
Update [data.application.office] set OfficeName = 'Paducah Career Solutions Community WIA' where ExternalId = 'KYA042';
Update [data.application.office] set OfficeName = 'Clay County JobSight WIA' where ExternalId = 'KYTRCC';
Update [data.application.office] set OfficeName = 'Perry Co JobSight Job Corps' where ExternalId = 'KYJCPC';
Update [data.application.office] set OfficeName = 'Ashland One Stop Adult Education' where ExternalId = 'KYAEAS';
Update [data.application.office] set OfficeName = 'Clay Co JobSight OFB' where ExternalId = 'KYG004';
Update [data.application.office] set OfficeName = 'Pikeville OVR' where ExternalId = 'KYG068';
Update [data.application.office] set OfficeName = 'Prestonsburg OVR' where ExternalId = 'KYG065';
Update [data.application.office] set OfficeName = 'Richmond Central KY Career Ctr OVR' where ExternalId = 'KYI013';
Update [data.application.office] set OfficeName = 'Jefferson Community &amp; Technical College' where ExternalId = 'KYC014';
Update [data.application.office] set OfficeName = 'ResCare Cedar WIA' where ExternalId = 'KYC015';
Update [data.application.office] set OfficeName = 'KCEOC Community Action Partnership, Inc.' where ExternalId = 'KYG074';
Update [data.application.office] set OfficeName = 'Owensboro CTC AE' where ExternalId = 'KYJ012';
Update [data.application.office] set OfficeName = 'Webster Co AE' where ExternalId = 'KYJ017';
Update [data.application.office] set OfficeName = 'Daviess County Public Library' where ExternalId = 'KYJ019';
Update [data.application.office] set OfficeName = 'Crittenden Co WKY AE' where ExternalId = 'KYA038';
Update [data.application.office] set OfficeName = 'Lincoln Trail Career Ctr Lebanon WIA' where ExternalId = 'KYB010';
Update [data.application.office] set OfficeName = 'Clinton County OET' where ExternalId = 'KYH040';
Update [data.application.office] set OfficeName = 'Grant Co OS NKY Career Ctr OET' where ExternalId = 'KYE020';
Update [data.application.office] set OfficeName = 'zzPaducah Career Solutions Community' where ExternalId = 'KYa042';
Update [data.application.office] set OfficeName = 'Paducah Career Solutions Community' where ExternalId = 'KY5105';
Update [data.application.office] set OfficeName = 'Cumberland Co AE' where ExternalId = 'KYH023';
Update [data.application.office] set OfficeName = 'Salvation Army Center of Hope OET' where ExternalId = 'KY2956';
Update [data.application.office] set OfficeName = 'Wayside Christian Mission OET' where ExternalId = 'KY3356';
Update [data.application.office] set OfficeName = 'JCTC Shelby Co Campus WIA' where ExternalId = 'KYC020';
Update [data.application.office] set OfficeName = 'Edmonson County BOE AE' where ExternalId = 'KYK012';
Update [data.application.office] set OfficeName = 'Calloway Co WKY AE - Wells Hall' where ExternalId = 'KYA026';
Update [data.application.office] set OfficeName = 'Graves Co WKY AE' where ExternalId = 'KYA032';
Update [data.application.office] set OfficeName = 'Livingston Co WKY AE' where ExternalId = 'KYA034';
Update [data.application.office] set OfficeName = 'Muhlenberg Co WKY AE' where ExternalId = 'KYA036';
Update [data.application.office] set OfficeName = 'Woodford Co KCTCS - BPI' where ExternalId = 'KYI025';
Update [data.application.office] set OfficeName = 'Adair County OET' where ExternalId = 'KYH039';
Update [data.application.office] set OfficeName = 'KY Manufacturing Career Ctr WIA' where ExternalId = 'KYC030';
Update [data.application.office] set OfficeName = 'Bell Co JobSight SEKCTC' where ExternalId = 'KYAEBC';
Update [data.application.office] set OfficeName = 'Whitley City OET' where ExternalId = 'KY6105';
Update [data.application.office] set OfficeName = 'Monticello OET' where ExternalId = 'KY6108';
Update [data.application.office] set OfficeName = 'Columbia KFWP' where ExternalId = 'KYHP01';
Update [data.application.office] set OfficeName = 'Breathitt Co Experience Works WIA' where ExternalId = 'KYG063';
Update [data.application.office] set OfficeName = 'Magoffin Co Big Sandy CAP WIA' where ExternalId = 'KYG059';
Update [data.application.office] set OfficeName = 'Menifee Co Gateway WIA' where ExternalId = 'KYG061';
Update [data.application.office] set OfficeName = 'Richmond Central Kentucky Job Ctr OFB' where ExternalId = 'KYI021';
Update [data.application.office] set OfficeName = 'KentuckianaWorks YCC WIA (Jefferson Co)' where ExternalId = 'KYC021';
Update [data.application.office] set OfficeName = 'ResCare Crew Ctr WIA' where ExternalId = 'KYC016';
Update [data.application.office] set OfficeName = 'McLean Co AE' where ExternalId = 'KYJ015';
Update [data.application.office] set OfficeName = 'Pulaski County Public Library' where ExternalId = 'KYH037';
Update [data.application.office] set OfficeName = 'Butler County BOE AE' where ExternalId = 'KYK011';
Update [data.application.office] set OfficeName = 'Calloway Co WKY AE - Chestnut St' where ExternalId = 'KYA030';
Update [data.application.office] set OfficeName = 'Hickman Co WKY AE' where ExternalId = 'KYA039';
Update [data.application.office] set OfficeName = 'Rockcastle Co WIA' where ExternalId = 'KYH044';
Update [data.application.office] set OfficeName = 'Manchester JobSight OET' where ExternalId = 'KY0086';
Update [data.application.office] set OfficeName = 'Bell Co JobSight CEOC' where ExternalId = 'KYG010';
Update [data.application.office] set OfficeName = 'Lincoln Trail Career Ctr Leitchfield WIA' where ExternalId = 'KYB004';
Update [data.application.office] set OfficeName = 'Clay Co JobSight OVR' where ExternalId = 'KYG042';
Update [data.application.office] set OfficeName = 'Pike Co JobSight OVR' where ExternalId = 'KYG044';
Update [data.application.office] set OfficeName = 'Knox Co KCEOC WIA' where ExternalId = 'KYG048';
Update [data.application.office] set OfficeName = 'Falmouth One Stop Affiliate Site WIA' where ExternalId = 'KYE007';
Update [data.application.office] set OfficeName = 'Russell Springs OET' where ExternalId = 'KY6104';
Update [data.application.office] set OfficeName = 'Columbia OET' where ExternalId = 'KY7801';
Update [data.application.office] set OfficeName = 'Mayfield Career Ctr OVR' where ExternalId = 'KYA010';
Update [data.application.office] set OfficeName = 'Trigg Co DCBS Office' where ExternalId = 'KYA012';
Update [data.application.office] set OfficeName = 'Somerset OVR' where ExternalId = 'KYH017';
Update [data.application.office] set OfficeName = 'Green Co Adult Learning Ctr' where ExternalId = 'KYH024';
Update [data.application.office] set OfficeName = 'Pulaski Adult Learning Center' where ExternalId = 'KYH031';
Update [data.application.office] set OfficeName = 'St. Vincent DePaul OET' where ExternalId = 'KY3056';
Update [data.application.office] set OfficeName = 'Ashland OFB' where ExternalId = 'KYF011';
Update [data.application.office] set OfficeName = 'Russell Co OFB' where ExternalId = 'KYH035';
Update [data.application.office] set OfficeName = 'Georgetown Central Kentucky Job Ctr OFB' where ExternalId = 'KYI020';
Update [data.application.office] set OfficeName = 'JCTC Riverport WIA' where ExternalId = 'KYC019';
Update [data.application.office] set OfficeName = 'Louisville JCTC JFVS WIA' where ExternalId = 'KYC022';
Update [data.application.office] set OfficeName = 'Trimble County Public Library' where ExternalId = 'KYC025';
Update [data.application.office] set OfficeName = 'Kentuckiana Works YCC (Oldham Co)' where ExternalId = 'KYC028';
Update [data.application.office] set OfficeName = 'KCTCS - Versailles' where ExternalId = 'KYK098';

